<! As per https://weather.bg/0index.php?lng=1 on 21/10/28>
<tbody>
  <tr>
    <td>Symbol</td>
    <td>Weather</td>
    <td>Symbol</td>
    <td>Weather</td>
    <td>Symbol</td>
    <td>Weather</td>
    <td>Вятър - Symbol</td>
    <td>m/s</td>
    <td>km/h</td>
    <td>Възли</td>
  </tr>
  <tr>
    <td><img src="http://info.meteo.bg/i/meteo/naborizm/image01.gif" /></td>
    <td>clear/sunny</td>
    <td><img src="http://info.meteo.bg/i/meteo/naborizm/image19.gif" /></td>
    <td>recent drizzle</td>
    <td><img src="http://info.meteo.bg/i/meteo/naborizm/image30.gif" /></td>
    <td>heavy drizzle</td>
    <td><img src="http://info.meteo.bg/i/meteo/Wind.Symbols/wind0ms.png" /></td>
    <td>0</td>
    <td>0</td>
    <td>0</td>
  </tr>

  <tr>
    <td><img src="http://info.meteo.bg/i/meteo/naborizm/image02.gif" /></td>
    <td>partly cloudy</td>
    <td><img src="http://info.meteo.bg/i/meteo/naborizm/image20.gif" /></td>
    <td>drizzle and rain; recent rain; slight rain shower(s);</td>
    <td><img src="http://info.meteo.bg/i/meteo/naborizm/image31.gif" /></td>
    <td>moderate rain;</td>
    <td><img src="http://info.meteo.bg/i/meteo/Wind.Symbols/wind2ms.png" /></td>
    <td>2</td>
    <td>7</td>
    <td>3</td>
  </tr>

  <tr>
    <td><img src="http://info.meteo.bg/i/meteo/naborizm/image03.gif" /></td>
    <td>mostly cloudy</td>
    <td><img src="http://info.meteo.bg/i/meteo/naborizm/image21.gif" /></td>
    <td>recent snow; light snow; snow or crystals</td>
    <td><img src="http://info.meteo.bg/i/meteo/naborizm/image32.gif" /></td>
    <td>moderate rain; moderate rain shower(s);</td>
    <td><img src="http://info.meteo.bg/i/meteo/Wind.Symbols/wind4ms.png" /></td>
    <td>3,5</td>
    <td>12</td>
    <td>7</td>
  </tr>

  <tr>
    <td><img src="http://info.meteo.bg/i/meteo/naborizm/image04.gif" /></td>
    <td>
      visibility reduced by smoke,dust or sand;dust or sand whirl(s);mist;
    </td>
    <td><img src="http://info.meteo.bg/i/meteo/naborizm/image22.gif" /></td>
    <td>rain and snow</td>
    <td><img src="http://info.meteo.bg/i/meteo/naborizm/image33.gif" /></td>
    <td>heavy rain</td>
    <td><img src="http://info.meteo.bg/i/meteo/Wind.Symbols/wind5ms.png" /></td>
    <td>5</td>
    <td>18</td>
    <td>12</td>
  </tr>

  <tr>
    <td><img src="http://info.meteo.bg/i/meteo/naborizm/image05.gif" /></td>
    <td>duststorm or sandstorm; thick fog;</td>
    <td><img src="http://info.meteo.bg/i/meteo/naborizm/image23.gif" /></td>
    <td>freezing drizzle/rain</td>
    <td><img src="http://info.meteo.bg/i/meteo/naborizm/image34.gif" /></td>
    <td>violent rain shower(s)</td>
    <td><img src="http://info.meteo.bg/i/meteo/Wind.Symbols/wind8ms.png" /></td>
    <td>8</td>
    <td>28</td>
    <td>17</td>
  </tr>

  <tr>
    <td><img src="http://info.meteo.bg/i/meteo/naborizm/image09.gif" /></td>
    <td>haze; shallow fog;</td>
    <td><img src="http://info.meteo.bg/i/meteo/naborizm/image25.gif" /></td>
    <td>recent snow shower;light snow;</td>
    <td><img src="http://info.meteo.bg/i/meteo/naborizm/image35.gif" /></td>
    <td>rain and snow</td>
    <td>
      <img src="http://info.meteo.bg/i/meteo/Wind.Symbols/wind10ms.png" />
    </td>
    <td>10</td>
    <td>36</td>
    <td>22</td>
  </tr>

  <tr>
    <td><img src="http://info.meteo.bg/i/meteo/naborizm/image13.gif" /></td>
    <td>lightening(s)</td>
    <td><img src="http://info.meteo.bg/i/meteo/naborizm/image26.gif" /></td>
    <td>recent hail; sleet; hail;</td>
    <td><img src="http://info.meteo.bg/i/meteo/naborizm/image36.gif" /></td>
    <td>heavy snow; snow shower(s)</td>
    <td>
      <img src="http://info.meteo.bg/i/meteo/Wind.Symbols/wind15ms.png" />
    </td>
    <td>15</td>
    <td>55</td>
    <td>32</td>
  </tr>

  <tr>
    <td><img src="http://info.meteo.bg/i/meteo/naborizm/image14.gif" /></td>
    <td>rain shower, not falling; cloudy</td>
    <td><img src="http://info.meteo.bg/i/meteo/naborizm/image27.gif" /></td>
    <td>blowing snow; moderate snow; snow shower(s);</td>
    <td><img src="http://info.meteo.bg/i/meteo/naborizm/image37.gif" /></td>
    <td>diamond dust,sleet</td>
    <td>
      <img src="http://info.meteo.bg/i/meteo/Wind.Symbols/wind25ms.png" />
    </td>
    <td>25</td>
    <td>90</td>
    <td>52</td>
  </tr>

  <tr>
    <td><img src="http://info.meteo.bg/i/meteo/naborizm/image15.gif" /></td>
    <td>shower near the station</td>
    <td><img src="http://info.meteo.bg/i/meteo/naborizm/image28.gif" /></td>
    <td>light or dissipating fog;</td>
    <td><img src="http://info.meteo.bg/i/meteo/naborizm/image38.gif" /></td>
    <td>heavy rain and snow</td>
    <td>
      <img src="http://info.meteo.bg/i/meteo/Wind.Symbols/wind30ms.png" />
    </td>
    <td>30</td>
    <td>110</td>
    <td>62</td>
  </tr>

  <tr>
    <td><img src="http://info.meteo.bg/i/meteo/naborizm/image18.gif" /></td>
    <td>squall(s); tornado; recent thunder;</td>
    <td><img src="http://info.meteo.bg/i/meteo/naborizm/image29.gif" /></td>
    <td>light or moderate drizzle;</td>
    <td><img src="http://info.meteo.bg/i/meteo/naborizm/image39.gif" /></td>
    <td>hailstorm</td>
    <td>
      <img src="http://info.meteo.bg/i/meteo/Wind.Symbols/wind50ms.png" />
    </td>
    <td>50</td>
    <td>180</td>
    <td>102</td>
  </tr>
</tbody>
